doctype html
html
  head
    style.
      table {
      font-family: arial, sans-serif;
      border-collapse: collapse;
      width: 100%;
      }
      td, th {
      border: 1px solid #dddddd;
      text-align: left;
      padding: 10px;
      }
      th {
      background-color: #dddddd;
      }
      button{
      text-align: center;
      }
    meta(charset="utf-8")
    meta(name="viewport" content="width=device-width, initial-scale=1")
    link(rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css")
    link(rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css")
  body
    nav.navbar.navbar-expand-lg.navbar-light.bg-light
      a.navbar-brand(href="#") Navbar
      button.navbar-toggler(type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation")
        span.navbar-toggler-icon
      #navbarSupportedContent.collapse.navbar-collapse
        ul.navbar-nav.mr-auto
          li.nav-item.active
            a.nav-link(href="#")
              | Home
              span.sr-only (current)
          li.nav-item
            a.nav-link(href="#") Link
          li.nav-item.dropdown
            a#navbarDropdown.nav-link.dropdown-toggle(href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false")
              | Dropdown
            .dropdown-menu(aria-labelledby="navbarDropdown")
              a.dropdown-item(href="#") Action
              a.dropdown-item(href="#") Another action
              .dropdown-divider
              a.dropdown-item(href="#") Something else here
          li.nav-item
            a.nav-link.disabled(href="#" tabindex="-1" aria-disabled="true") Disabled
        form.form-inline.my-2.my-lg-0
          input.form-control.mr-sm-2(type="search" placeholder="Search" aria-label="Search")
          button.btn.btn-outline-success.my-2.my-sm-0(type="submit") Search
    br
    br
    form.berita-acara
      .py-5
        .container
          .row
            .col-md-12.col-sm-12.col-12.col-lg-12
              h4
                b  Kuesioner Evaluasi Perkuliahan
              br
              div
                .form-group
                  hr
                  |  1. Dosen :
                  input#exampleDosen.form-control.form-control-user(type="text" aria-describedby="namaDosen" placeholder="Nama dosen")
                .form-group
                  h6  2. Kode matakuliah :
                  input#exampleKodeMatkul.form-control.form-control-user(type="text" placeholder="Kode Matakuliah")
                .form-group
                  h6  3. Kelas :
                  input#exampleKelas.form-control.form-control-user(type="text" placeholder="Kelas")
                .form-group
                  h6  4. Tanggal :
                  input#exampleTanggal.form-control.form-control-user(type="date" placeholder="Tanggal")
                .form-group
                  h6  5. Materi :
                  input#exampleMateri.form-control.form-control-user(type="text" placeholder="Materi")
          br
          br
          h5  Presensi Mahasiswa
          .col-md-9.col-sm-9.col-9.col-lg-9
            table
              tr
                th NIM
                th Mahasiswa
                th Kehadiran
              tr
                td 18216000
                td Ashabul Haykal
                td
                  input(type="checkbox")
                | >
              tr
                td 18216099
                td Sebastian Fadhil
                td
                  input(type="checkbox")
                | >
          br
          br
          a.btn.btn-primary.btn-user.btn-block(href="login.html")
            | Submit
      br
      br
    script(src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous")
    script(src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous")
    script(src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous")
